[General]
appLegacyQSettingsImported=true
importFromFdm5Launched=true
dailyDbBackupLastTime="@DateTime(\0\0\0\x10\0\0\0\0\0\0%\x89=\x4\xd3\x96P\0)"
automaticDbBackupLastTime=1674278975
uuid=c3bcfc67-9d3a-46c1-adc7-6864071f9806
dontAskMobileDataUsage=false
bottomPanelCurrentTabUserValue=progress
reportProblemAccept=false
browserIntroShown=false
filePickerSortReversed=false
mp3ConverterVariableMinBitrate=220
enableStandaloneDownloadsWindows=false
mp3ConverterDestinationDir=
schedulerEndTime=600
batchDownloadMaxUrlsCount=100
schedulerDaysEnabled=127
mp3ConverterConstantBitrate=256
toggleBottomPanelByClickingOnDownload=true
menuMarkerShown=true
btAddTString=
bottomPanelHeigthUserValue=210
mp4ConverterDestinationDir=
bottomPanelOpenedUserValue=true
deleteButtonAction=0
schedulerStartTime=360
exportImportPath=e:/Downloads
hideIntegrationBanner=true
compactView=false
preferredSubtitlesLanguagesCodes=@Invalid()
filePickerSortField=1
lastMovePath=file:///e:/Downloads
mp3ConverterConstantBitrateEnabled=true
theme=system
mp3ConverterVariableMaxBitrate=260

[appWindow]
width=958
x=3521
y=605
height=1048
visibility=2
